Results 1 to 18 of 18
  1. harps70's Avatar
    Posts
    93 Posts
    Global Posts
    112 Global Posts
       #1  
    Anyone have a link to where I can downloand the BBC software for Treo680, both prc file for unit and desktop software?
    Palm IIIx > m505 > Tungsten T > T5 > Red BlackBerry Pearl 8110 (only device work IT will allow!)
  2. #2  
    Here's a page on Palm for the BBC and the 680
    http://www.palm.com/us/support/acces...680/index.html
  3. #3  
    You will need a cingular SN and this one was posted on the cingular website...... It should work to download the software.
    Last edited by mloomis00; 01/24/2007 at 01:47 AM.
  4. harps70's Avatar
    Posts
    93 Posts
    Global Posts
    112 Global Posts
       #4  
    Thanks!
    Palm IIIx > m505 > Tungsten T > T5 > Red BlackBerry Pearl 8110 (only device work IT will allow!)
  5. Mool's Avatar
    Posts
    5 Posts
    #5  
    Were you able to get it working on your 680? I downloaded the software from the website, using a cingular SN but when I install the software and run the sync I get an error on the Treo as it syncs the blackberry connect components:
    Security 4.1 is required

    Anyone know what this is? We are on a BES, our carrier is Rogers Wireless. This is the first 680 I've tried, we do have 1 person with a 650 that works fine, he used bbconnect 650, which I even tried for the 680.

    One search led me to talk about needing a newer security.prc file, to be honest I'm not that fluent with Palm OS as we are primarily a blackberry shop. Where are these prc files stored? Are they on the device and are they browsable to check versions?

    Appreciate any suggestions, Thanks.
  6. #6  
    Don't know about your BBC issue but to check file version info goto homepage/app menu/info That will bring up the list of programs and you can check the version number there.
  7. Mool's Avatar
    Posts
    5 Posts
    #7  
    Thanks, yes I found that and it certainly is security 4.0. I've been looking for an updated file, or does the entire palm OS need to be updated?

    It's running Palm OS Garnet 5.4.9.
  8. #8  
    I have BB connect on a 680 and T-Mobile and it works fine.
  9. Mool's Avatar
    Posts
    5 Posts
    #9  
    Thanks Mloomis,

    By chance could you check your 'Security' file version? Is it 4.0? You downloaded the blackberry connect software from the cingular section of Palm's site?
  10. Mool's Avatar
    Posts
    5 Posts
    #10  
    The latest thing I've tried is wiping the device and trying the 650bbc. It gets further, doesn't complain about the version of the Security file. It gives me an error however on the last sync, unable to connect to the handset.
  11. Mool's Avatar
    Posts
    5 Posts
    #11  
    Got it working...must have spent 10+ hours at this.

    I don't have the link but I ended up finding a palm desktop version to download from a European palm site, as the US one just says use the CD.

    The CD is v2.0

    I ended up downloading PalmDesktopWin414e.zip.

    I read that 4.1.4 is actually the same as 4.2, they just adjusted the naming scheme?

    Not sure, but it looks to be working
  12. Silver5's Avatar
    Posts
    529 Posts
    Global Posts
    553 Global Posts
    #12  
    I am considering trading my BB Pearl (backup phone) for a Treo 680. I will only do it if I will be able to run BB Connect on the Treo though. I will be using BB Connect on T-Mobile with the BIS service. Will this work?

    I am currently using BB Connect on my HTC TyTN and it works beautifully and I want to know that my backup phone is going to be just as capable.
  13. DocGo's Avatar
    Posts
    341 Posts
    Global Posts
    593 Global Posts
    #13  
    I thought BBConnect for Palm will only work if one has BES, not BIS. Can someone confirm this please?
    The Doctor is IN!
    Gadget: Rogers Treo 680 (unlocked) GSM
    Cases: Still deciding
  14. #14  
    only BES.
  15. Silver5's Avatar
    Posts
    529 Posts
    Global Posts
    553 Global Posts
    #15  
    Well, I guess I won't bother then. Thanks for the bad news!
  16. #16  
    Quote Originally Posted by Mool View Post
    Got it working...must have spent 10+ hours at this.

    I don't have the link but I ended up finding a palm desktop version to download from a European palm site, as the US one just says use the CD.

    The CD is v2.0

    I ended up downloading PalmDesktopWin414e.zip.

    I read that 4.1.4 is actually the same as 4.2, they just adjusted the naming scheme?

    Not sure, but it looks to be working
    Do you still have the file? I am having the same issue with the security 4.0 file while installing Blackberry Connect software on a 680. Please e-mail the file if you have it to wwaggett@gmail.com.

    Warren
  17. #17  
    Is it possible to get a BBC SN from singular.

    Im with Rogers Wireless up here in Canada and when I try to punch in my SN it says invalid.

    Please Help.

    Thanks.

    Much Appreciated
  18. #18  
    After my trusty 650 finally looks like it's going to give out, I picked up an unbranded 680 off of EBay. I've been using Blackberry connect successfully on my 650 (unlocked, unbranded 650 on T-Mobile), and it's pretty essential for me.

    So, after unpacking my new 680, it seems it runs firmware 2.12 ROW. I know that the AT&T 2.11 upgrade broke BBC on the 680. Is there anyone running the unbranded 680 with BBC with the latest firmware?

    It's not working for me yet, but given the difficulty in setting it up, I'm not sure whether to attribute that to this specific issue, or the general awfulness of the BBC installation program.

    Thanks!

Posting Permissions